@charset "utf-8";
/*  Layout
-----------------------------------------------------------------------------*/
/* Body */
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 17px;
	background: url(../img/main_back.jpg) repeat-x 0 162px;
}

/* Wrapper
-----------------------------------------------------------------------------*/
#wrapper {
	height: 100%;
	width: 900px;
	padding-bottom: 20px;
	margin: 0 auto;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	padding: 20px 0 3px 4px;
	background: url(../img/back_footer.jpg) no-repeat top center;
}


#footer .footer_bnar{
	width: 900px;
	padding-bottom: 23px;
	margin: 0 auto;
}


#footer .footer_bnar a {
	margin-right: 7px;
}


#footer #ytv{
	width: 900px;
	margin: 0 auto;
}


/* page_top */
.return {
	width: 100%;
	text-align: right;
}

/* Contents
-----------------------------------------------------------------------------*/
#contents {
	width: 892px;
	padding: 15px 0;
	margin: 0 auto;
}



#contents #con_l{
	float: left;
	width: 715px;
}


#contents #con_r{
	float: right;
	width: 160px;
}

/*  side
-----------------------------------------------------------------------------*/
#side_item{
	width:146px;
	margin:0 auto;
}


#side_item .waku {
	border-left:1px solid #AEAEAE;
	border-right:1px solid #AEAEAE;
	text-align:center;
	color:#4182C2;
	font-size:10px;	
	line-height:1.3em;
}

#side_item .waku img {
	margin:7px 0 5px 0;
}

#side_item .waku .s_i_txt {
	padding:0 5px;
	border-bottom:1px solid #AEAEAE;
	padding-bottom:10px;
}

#side_item a:hover {
	text-decoration:none;
}

